<!DOCTYPE html>
<html>
<head>
	<title>Actividad 13</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style13.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 13</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Marco Centrado</h1></center>

		<br>
		<center>
			<iframe scrolling="auto" src="https://en.wikipedia.org/wiki/CSS" frameborder="1" height="300" width="500"></iframe>
		</center>
		<br>
			<h1 style="margin-left: 10rem;">Marco Izquierda</h1>
		<iframe style="margin-left: 2rem;" scrolling="auto" src="https://es.wikipedia.org/wiki/HTML" frameborder="1" height="300" width="500"></iframe>
		<br>
		<h1 style="margin-right: 10rem;" align="right">Marco Derecha</h1>
		<br>
		<iframe style="margin-right: 2rem;" scrolling="auto" align="right" src="https://es.wikipedia.org/wiki/JavaScript" frameborder="1" height="300" width="500"></iframe>
		<br>
	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>